<?xml version="1.0" encoding="utf-8"?>
<merge
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:parentTag="android.support.constraint.ConstraintLayout">

    <TextView
        android:id="@+id/tv_seekBarTitle"
        style="@style/Base.TextAppearance.Widget.AppCompat.Toolbar.Subtitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:paddingBottom="8dp"
        android:textColor="#de000000"
        android:text="Size"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@+id/seekBar"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <SeekBar
        android:id="@+id/seekBar"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:maxHeight="2dp"
        android:minHeight="2dp"
        android:progressDrawable="@drawable/blue_seekbar_progress"
        android:thumbTint="#0077fd"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/tv_seekBarValue"
        app:layout_constraintTop_toBottomOf="@+id/tv_seekBarTitle" />

    <TextView
        android:id="@+id/tv_seekBarValue"
        android:layout_width="36dp"
        android:layout_height="wrap_content"
        android:gravity="end"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:textColor="#61000000"
        android:text="24pt"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/seekBar"
        app:layout_constraintLeft_toRightOf="@+id/seekBar"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/seekBar" />

</merge>